package retro;

public class Meeting {

	private int id_meeting;
	private String libelle_sprint;
	private String date_meeting;
	private int is_done;
	private int id_moderator;
	
	
	
	public int getId_meeting() {
		return id_meeting;
	}
	public void setId_meeting(int id_meeting) {
		this.id_meeting = id_meeting;
	}
	public String getLibelle_sprint() {
		return libelle_sprint;
	}
	public void setLibelle_sprint(String libelle_sprint) {
		this.libelle_sprint = libelle_sprint;
	}
	public String getDate_meeting() {
		return date_meeting;
	}
	public void setDate_meeting(String date_meeting) {
		this.date_meeting = date_meeting;
	}
	public int getIs_done() {
		return is_done;
	}
	public void setIs_done(int is_done) {
		this.is_done = is_done;
	}
	public int getId_moderator() {
		return id_moderator;
	}
	public void setId_moderator(int id_moderator) {
		this.id_moderator = id_moderator;
	}
	
	
	
	
	
	
}
